.modal-window
{
    width: 800px;
    height: 450px;
    background-color: #fff;
}
.modal-window .model-content
{
    width: 780px;
    height: 400px;
    left: 10px;
    top: 10px;
    position: absolute;
}
.modal-window .button
{
    position: absolute;
    bottom: 10px;
    text-indent: -1000000px;
    outline: none;
}
.modal-window .button.ok
{
    background-image: url(ok.gif);
    width: 40px;
    height: 12px;
    right: 10px;
}
.modal-window .button.cancel
{
    background-image: url(cancel.gif);
    width: 62px;
    height: 13px;
    right: 60px;
}